.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #4E4E4E;
	line-height: 22px;
}
.subtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #4E4E4E;
	line-height: 22px;
}
.popupcontent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #4E4E4E;
	line-height: 15px;
}
.footer a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.footer a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: 2C5C8B;
	text-decoration: underline;
}
.footer a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #2c5c8b;
	text-decoration: underline;
}
.footer a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #8D8D8D;
	text-decoration: none;
}
.link a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: 2C5C8B;
	text-decoration: none;
}
.link a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: 2C5C8B;
}
.link a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: 2C5C8B;
}
.link a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: 2C5C8B;
	text-decoration: none;
}
.copylink a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #2C5C8B;
	line-height: 15px;
	text-decoration: none;
}
.copylink a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #2C5C8B;
	line-height: 15px;
	text-decoration: none;
}
.copylink a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2C5C8B;
	line-height: 15px;
	font-weight: normal;
	text-decoration: underline;
}
.copylink a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #2C5C8B;
	line-height: 15px;
	text-decoration: underline;
}
.popupcontentlink a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #2C5C8B;
	line-height: 15px;
	text-decoration: none;
}
.popupcontentlink a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #2C5C8B;
	line-height: 15px;
	text-decoration: none;
}
.popupcontentlink a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2C5C8B;
	line-height: 15px;
	font-weight: normal;
	text-decoration: underline;
}
.popupcontentlink a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #2C5C8B;
	line-height: 15px;
	text-decoration: underline;
}